html         { overflow-y: scroll }
a:link, a:active, a:visited { color: #0000CC; text-decoration: none; font-weight: bold }
a:hover      { color: #FF0000 }
body         { background-color: #FFFFFF; color: #000000; font-family: Arial; font-size: 10pt; margin-top: 2px }
table        { font-family: Arial; font-size: 10pt }
tr           { vertical-align: top }
input, textarea, select { font-family: Arial; font-size: 10pt; background-color: #FFFFFF; color: #000000; border: 1px solid #1B87EB; outline: none }
textarea     { overflow-y: scroll; resize: none }
option       { font-family: Arial; font-size: 10pt; background-color: #FFFFFF; color: #000000 }
div          { outline: none }
.topcommand  { background-color: #93BFEB }
.rowicon     { height: 21px; text-align: center; vertical-align: middle }
.rowstripe1  { background-color: #93BFEB }
.rowstripe2  { background-color: #D5E6F7 }
.rowstripehighlight { background-color: #F57373 }
.actionframe { border-collapse: collapse; width: 140px; border: 1px solid #1B87EB; border-left: 0px }
.actionframehorizontal { border-collapse: collapse; border: 1px solid #1B87EB }
.mainframe   { border-collapse: collapse; border: 1px solid #1B87EB }
.sectionframe { border-collapse: collapse; border: 1px dotted #000000 }
.hiddenfield { font-size: 9pt; border: 0px; background: transparent; padding-left: 0px; padding-right: 0px }
.field       { font-size: 9pt }
.numberfield { text-align: right }
.title       { color: #0000CC }
.titlebold   { color: #243F8E; font-weight: bold }
.alert       { color: #FF0000 }
